Summary:	Asterisk modules for perl
Name:		perl-asterisk-perl
Version:	0.08
Release:	%mkrel 3
License:	GPL or Artistic
Group:		Development/Perl
URL:		http://asterisk.gnuinter.net/
Source0:	http://asterisk.gnuinter.net/files/asterisk-perl-%{version}.tar.bz2
BuildRequires:	perl-devel
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
perl-%{name} are modules for interfacing with the Asterisk open
source pbx system.

%prep

%setup -q -n asterisk-perl-%{version}

chmod 644 examples/*

%build

%{__perl} Makefile.PL INSTALLDIRS=vendor < /dev/null

%make

%install
rm -rf %{buildroot}

%makeinstall_std

%clean 
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc README CHANGES examples
%{perl_vendorlib}/*
%{_mandir}/man3/*


%changelog
* Tue Dec 19 2006 Guillaume Rousse <guillomovitch@mandriva.org> 0.08-3mdv2007.0
+ Revision: 99240
- Import perl-asterisk-perl



* Wed Feb 08 2006 Oden Eriksson <oeriksson@mandriva.com> 0.08-3mdk
- rebuild

* Sun Jan 08 2006 Oden Eriksson <oeriksson@mandriva.com> 0.08-2mdk
- rebuild

* Sun Dec 26 2004 Oden Eriksson <oden.eriksson@linux-mandrake.com> 0.08-1mdk
- initial mandrake package
